<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.3.1.135.8.10.124
Name: Hospitalisation Section
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052">
   <title>Hospitalisation Section</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.135.8.10.124
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]
Item: (Krankenhausaufnahme)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.135.8.10.124
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]
Item: (Krankenhausaufnahme)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]"
         id="d20e2764-false-d6373e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="string(@classCode) = ('DOCSECT') or not(@classCode)">(Krankenhausaufnahme): Der Wert von classCode MUSS 'DOCSECT' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(Krankenhausaufnahme): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']) &gt;= 1">(Krankenhausaufnahme): Element hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']) &lt;= 1">(Krankenhausaufnahme): Element hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:code[(@code = 'KRANKENHAUS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]) &lt;= 1">(Krankenhausaufnahme): Element hl7:code[(@code = 'KRANKENHAUS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:title) &lt;= 1">(Krankenhausaufnahme): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']) &gt;= 1">(Krankenhausaufnahme): Element hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="count(hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']) &lt;= 1">(Krankenhausaufnahme): Element hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.135.8.10.124
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']
Item: (Krankenhausaufnahme)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']"
         id="d20e2770-false-d6423e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Krankenhausaufnahme): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="string(@root) = ('1.2.276.0.76.3.1.135.8.10.124')">(Krankenhausaufnahme): Der Wert von root MUSS '1.2.276.0.76.3.1.135.8.10.124' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.135.8.10.124
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:code[(@code = 'KRANKENHAUS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]
Item: (Krankenhausaufnahme)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:code[(@code = 'KRANKENHAUS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]"
         id="d20e2775-false-d6438e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Krankenhausaufnahme): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="@nullFlavor or (@code='KRANKENHAUS' and @codeSystem='1.2.276.0.76.3.1.135.8.5.99')">(Krankenhausaufnahme): Der Elementinhalt MUSS einer von 'code 'KRANKENHAUS' codeSystem '1.2.276.0.76.3.1.135.8.5.99'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.135.8.10.124
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:title
Item: (Krankenhausaufnahme)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:title"
         id="d20e2780-false-d6454e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Krankenhausaufnahme): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.3.1.135.8.10.124-2019-07-18T124052.html"
              test="text()='Krankenhausaufnahme'">(Krankenhausaufnahme): Der Elementinhalt von 'hl7:title' MUSS ''Krankenhausaufnahme'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']"
         id="d6455e71-false-d6467e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@typeCode) = ('AUT') or not(@typeCode)">(HeaderAuthorPerson): Der Wert von typeCode MUSS 'AUT' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(HeaderAuthorPerson): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.2049']) &gt;= 1">(HeaderAuthorPerson): Element hl7:templateId[@root = '1.2.276.0.76.10.2049'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.2049']) &lt;= 1">(HeaderAuthorPerson): Element hl7:templateId[@root = '1.2.276.0.76.10.2049'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(HeaderAuthorPerson): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:time) &gt;= 1">(HeaderAuthorPerson): Element hl7:time ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:time) &lt;= 1">(HeaderAuthorPerson): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]) &gt;= 1">(HeaderAuthorPerson): Element hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]) &lt;= 1">(HeaderAuthorPerson): Element hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:templateId[@root = '1.2.276.0.76.10.2049']
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:templateId[@root = '1.2.276.0.76.10.2049']"
         id="d6455e92-false-d6523e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@root) = ('1.2.276.0.76.10.2049')">(HeaderAuthorPerson): Der Wert von root MUSS '1.2.276.0.76.10.2049' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d6455e97-false-d6540e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(HeaderAuthorPerson): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.10267 ParticipationFunction (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:time
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:time"
         id="d6455e103-false-d6560e0">
      <extends rule="TS.DATE.MIN"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(*)">(HeaderAuthorPerson): <value-of select="local-name()"/> with datatype TS.DATE.MIN, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]"
         id="d6455e105-false-d6579e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@classCode) = ('ASSIGNED') or not(@classCode)">(HeaderAuthorPerson): Der Wert von classCode MUSS 'ASSIGNED' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:id[@root = '1.2.276.0.76.4.16']) &gt;= 1">(HeaderAuthorPerson): Element hl7:id[@root = '1.2.276.0.76.4.16'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:id[@root = '1.2.276.0.76.4.16']) &lt;= 1">(HeaderAuthorPerson): Element hl7:id[@root = '1.2.276.0.76.4.16'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:id[@root = '1.2.276.0.76.4.200']) &lt;= 1">(HeaderAuthorPerson): Element hl7:id[@root = '1.2.276.0.76.4.200'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(HeaderAuthorPerson): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &gt;= 1">(HeaderAuthorPerson): Element hl7:assignedPerson[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &lt;= 1">(HeaderAuthorPerson): Element hl7:assignedPerson[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:representedOrganization[not(@nullFlavor)]) &gt;= 1">(HeaderAuthorPerson): Element hl7:representedOrganization[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:representedOrganization[not(@nullFlavor)]) &lt;= 1">(HeaderAuthorPerson): Element hl7:representedOrganization[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:id[@root = '1.2.276.0.76.4.16']
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:id[@root = '1.2.276.0.76.4.16']"
         id="d6455e109-false-d6640e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="@extension">(HeaderAuthorPerson): Attribut @extension MUSS vorkommen.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(@extension) or string-length(@extension)&gt;0">(HeaderAuthorPerson): Attribute @extension MUSS vom Datentyp 'st' sein  - '<value-of select="@extension"/>'</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@root) = ('1.2.276.0.76.4.16')">(HeaderAuthorPerson): Der Wert von root MUSS '1.2.276.0.76.4.16' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:id[@root = '1.2.276.0.76.4.200']
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:id[@root = '1.2.276.0.76.4.200']"
         id="d6455e119-false-d6660e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="@extension">(HeaderAuthorPerson): Attribut @extension MUSS vorkommen.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(@extension) or string-length(@extension)&gt;0">(HeaderAuthorPerson): Attribute @extension MUSS vom Datentyp 'st' sein  - '<value-of select="@extension"/>'</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@root) = ('1.2.276.0.76.4.200')">(HeaderAuthorPerson): Der Wert von root MUSS '1.2.276.0.76.4.200' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d6455e135-false-d6682e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(HeaderAuthorPerson): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.101 S_BAR2_ARZTNRFACHGRUPPE (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:telecom
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:telecom"
         id="d6455e143-false-d6702e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]"
         id="d6455e146-false-d6715e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(HeaderAuthorPerson): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderAuthorPerson): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d6712e29-false-d6745e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2049
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]
Item: (HeaderAuthorPerson)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]"
         id="d6455e151-false-d6758e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(HeaderAuthorPerson): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderAuthorPerson): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:id) &lt;= 1">(HeaderAuthorPerson): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="count(hl7:addr) &lt;= 1">(HeaderAuthorPerson): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90032
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:id
Item: (HeaderOrganizationElementsVomgt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:id"
         id="d6755e55-false-d6801e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderOrganizationElementsVomgt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="not(@extension) or string-length(@extension)&gt;0">(HeaderOrganizationElementsVomgt): Attribute @extension MUSS vom Datentyp 'st' sein  - '<value-of select="@extension"/>'</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="string(@root) = ('1.2.276.0.76.4.17') or not(@root)">(HeaderOrganizationElementsVomgt): Der Wert von root MUSS '1.2.276.0.76.4.17' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90032
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (HeaderOrganizationElementsVomgt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d6755e67-false-d6818e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderOrganizationElementsVomgt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90032
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:telecom
Item: (HeaderOrganizationElementsVomgt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:telecom"
         id="d6755e69-false-d6828e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderOrganizationElementsVomgt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90032
Context: *[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:addr
Item: (HeaderOrganizationElementsVomgt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.135.8.10.124']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:addr"
         id="d6755e71-false-d6838e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20191126T191402/tmp-1.2.276.0.76.10.90032-2018-03-08T180332.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderOrganizationElementsVomgt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
</pattern>
